import Button from "../Components/Button";

export default function NotFoundPage(): JSX.Element {
  return (
    <div className="flex flex-col items-center justify-center min-h-screen bg-white">
      <h1 className="text-[30px]">404 Page Not Found</h1>
      <a href="/">
        <Button
          text="Go to Home Page"
          onClick={(): void => {
            localStorage.clear();
          }}
          type="button"
        />
      </a>
    </div>
  );
}
